compatibility with 1.7

Development sandbox for your website

compatibility with 1.7

New postby [email protected] » Mon Jan 16, 2012 8:09 pm

can i use 1.5 version with 1.7?
[email protected]
 
Posts: 1
Joined: Mon Jan 16, 2012 8:07 pm

Return to Working Copy

Who is online

Users browsing this forum: No registered users and 0 guests

cron